WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
WordPress / Utilities

Advanced WordPress Email delivery

— Add-On la WorldWideScripts.net

Aboneaza-te la feed-ul nostru pentru a rămâne până la data!

Nou! Urmați- ne cum vrei!


Advanced WordPress Email delivery  - CodeCanyon Item for Sale

Ads

Ad: Bluehost hosting

Descriere

Toate într-un e-mail pentru WordPress este o extensie pentru e-mail WordPress trimiterea care se adaugă caracteristici care lipsesc în mod nativ:

caracteristici

  • "De la" editor de câmp de e-mail pentru a înlocui valorile implicite WordPress.
  • suport SMTP pentru a permite trimiterea de email-uri printr-un server extern.
  • email-uri HTML cu șablon elegant, în loc de text simplu.
  • WYSYWYG editor șablon și previzualizare.
  • Sistemul editor de email-uri (Înregistrare utilizator nou, de recuperare a parolei, notificări de comentarii, etc.)
  • WP-comerț electronic și e - mailuri BuddyPress theming.
  • compatibil multilocație!
  • autentificarea SMTP și SSL.
  • Built-in test pentru e-mail expeditor pentru a prinde erori mai devreme.
  • Interfață simplă și elegant.
Vă rugăm să rețineți că livrarea avansată de e-mail este un Tweaker email-urile care vă ajută să trimiteți e-mailuri atunci când aveți nevoie de flexibilitate în modul decât opțiunile standard WP oferă o. Nu este un client de e-mail bazat pe Wordpress sau mass-mailer.

A sustine

Suportul pentru acest post include remedieri de erori / remedieri pentru probleme de compatibilitate. Configurarea corect este încă responsabilitatea dumneavoastră și ar putea avea nevoie de unele cunoștințe tech, de aceea este recomandat să contactați administratorul de server de mail pentru opțiunile corecte.

Cerințe de sistem

  • WordPress 3.2. Probabil, toate într-un singur e-mail va lucra cu versiunea mai veche, dar nu a fost testat pe ele. WordPress 3.3 este recomandat pentru a sprijini editor WYSIWYG șablon de e-mail.
  • Minimă necesară versiunea PHP este 5.2.
  • IE6 nu este susținută de zona de admin.



Istoricul de presă

  • v.1.5 sprijin BuddyPress adăugat
  • v1.0.13 Gravity problemă Formulare fixe
  • v1.0.6 WooCommerce Compatibil
  • v1.0.5 de presă Bugfix pentru conexiuni criptate.
  • v1.0.4 Bugfix de presă - pagina de setări nu au prezentat drept.
  • v1.0.2 - PHP 5.4 compatibil.
  • v1.0.1 - Setări bug fix, comentarii adăugat suport.
  • v1.0 - Inițială de presă

Descărcați
Alte componente din această categorieToate componentele acestui autor
ComentariiÎntrebări frecvente și răspunsuri

Proprietăți

Creată:
13 ianuarie 12

Ultima actualizare:
10 ianuarie 16

Rezoluție înaltă:
Nu

Compatibil cu:
BuddyPress 2.3.x, BuddyPress 2.2.x, BuddyPress 2.1.x, BuddyPress 2.0.x, BuddyPress 1.9.x, BuddyPress 1.8.x, BuddyPress 1.7.x, BuddyPress 1.6.1, BuddyPress 1.6, BuddyPress 1.5.3, BuddyPress 1.5.2, WooCommerce 2.4.x, WooCommerce 2.3.x, WooCommerce 2.2.x, WooCommerce 2.1.x, WooCommerce 2.0.x, WooCommerce 1.6.x, WooCommerce 1.6.5.1, WooCommerce 1.6, 1.5 WooCommerce

fişierele incluse:
JavaScript JS, HTML, CSS, PHP

Versiune de software:
WordPress 4.2, WordPress 4.1, WordPress 4.0, WordPress 3.9, WordPress 3.8, WordPress 3.7, WordPress 3.6, WordPress 3.5, WordPress 3.4, WordPress 3.3, WordPress 3.2

Cuvinte cheie

eCommerce, eCommerce, Toate obiectele, autentificare, comentarii, e-mail, html, smtp, șablon, ciupi